Bug 1250491

Summary: Tracker for golang-github-kimor79-gollectd
Product: [Fedora] Fedora Reporter: Fridolín Pokorný <fpokorny>
Component: golang-github-kimor79-gollectdAssignee: Fridolín Pokorný <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fpokorny, golang-updates, jchaloup
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-08-19 08:04:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fridolín Pokorný 2015-08-05 12:08:04 UTC
Tracker for async updates of golang-github-kimor79-gollectd for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-07 11:18:16 UTC
golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc23

Comment 2 Fedora Update System 2015-08-07 11:19:35 UTC
golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc22

Comment 3 Fedora Update System 2015-08-07 11:20:15 UTC
golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc21

Comment 4 Fedora Update System 2015-08-07 11:22:05 UTC
golang-github-kimor79-gollectd-0-0.3.git1d0fc88.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.3.git1d0fc88.el6

Comment 5 Fedora Update System 2015-08-08 01:08:46 UTC
Package golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13005/golang-github-kimor79-gollectd-0-0.3.git1d0fc88.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-10 11:48:56 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc23

Comment 7 Fedora Update System 2015-08-10 11:50:01 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc22

Comment 8 Fedora Update System 2015-08-10 11:52:12 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc21

Comment 9 Fedora Update System 2015-08-10 11:52:34 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kimor79-gollectd-0-0.4.git1d0fc88.el6

Comment 10 Fedora Update System 2015-08-19 08:04:48 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-08-19 08:19:08 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-08-19 08:22:43 UTC
golang-github-kimor79-gollectd-0-0.4.git1d0fc88.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.